0
Afvist

support for android 2.2.2

Servando Esteban Anjel Gomez 7 år siden opdateret af Bjorncs 7 år siden 0

not leave behind the other versions

Svar

Svar
Afvist

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Afvist

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Svar
Afvist

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Kundesupport af UserEcho